         Lablgtk-extras

*** What is Lablgtk-extras ***
This is a set of libraries useful when developing
ocaml/lablgtk2 applications.

*** Installation
See the INSTALL file for the compilation and installation procedure.

*** Authors ***
Maxence Guesdon <maxence.guesdon@inria.fr>
